:root {
  --ivory: #fffbea;
  --ivory-50: rgba(255, 251, 234, .5);
  --black: #272727;
  --ivory-5-2: rgba(255, 251, 234, .05);
  --ivory-20: rgba(255, 251, 234, .2);
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--ivory);
  background-color: #000;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

h1 {
  color: var(--ivory);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

.div-block {
  width: 100%;
  height: 100svh;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-bottom: 1px none var(--ivory);
  grid-template-rows: max-content auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding: 30px 19px 16px;
  display: grid;
}

.background-video {
  z-index: -1;
  width: 100%;
  height: 100%;
  opacity: 1;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-2 {
  width: 62.5%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  align-items: center;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  overflow: hidden;
}

.heading-pg {
  color: var(--ivory);
  margin-bottom: 0;
  font-family: forma-djr-display, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.1;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-bottom: 1px none var(--ivory);
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 0;
  padding-bottom: 22px;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  overflow: hidden;
}

.nav-link {
  grid-column-gap: 10px;
  color: var(--ivory);
  letter-spacing: 0;
  text-transform: uppercase;
  align-items: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 1;
  text-decoration: none;
  transition: opacity .2s cubic-bezier(.215, .61, .355, 1);
  display: flex;
}

.nav-link:hover {
  opacity: .5;
}

.link-indicator {
  width: 10px;
  height: 10px;
  border: 1px solid var(--ivory);
  border-radius: 3px;
  align-self: center;
  transition: background-color .2s;
}

.text-block {
  padding-top: 2px;
  line-height: 1;
}

.nav__links {
  grid-column-gap: 30px;
  grid-row-gap: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.about-section {
  grid-column-gap: 75px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 2em 49px 4em;
  display: grid;
}

.about-pg {
  color: var(--ivory);
  letter-spacing: 1px;
  margin-bottom: 20px;
  font-size: 1.4em;
  font-weight: 500;
  line-height: 1.4;
}

.about-heading {
  margin-top: 0;
  margin-bottom: 23px;
  font-size: 2.5em;
  line-height: 1.1;
}

.about-heading.is--md {
  font-size: 2.25em;
}

.about-button {
  border: 1px solid var(--ivory-50);
  color: var(--ivory);
  background-color: rgba(0, 0, 0, 0);
  border-radius: 12px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: .7em;
  font-size: 1.5em;
  font-weight: 600;
  transition: all .2s cubic-bezier(.165, .84, .44, 1);
}

.about-button:hover {
  background-color: var(--ivory);
  color: var(--black);
  transform: translate(0, -5px);
}

.div-block-8 {
  border-top: 1px solid var(--ivory-50);
  border-bottom: 1px solid var(--ivory-50);
  -webkit-backdrop-filter: grayscale(65%) blur(9px);
  backdrop-filter: grayscale(65%) blur(9px);
  background-color: rgba(0, 64, 126, .11);
  margin-top: 7vw;
  transform: skew(0deg, 6deg);
}

.preloader {
  z-index: 999;
  background-image: linear-gradient(#1d1d1d, #1d1d1d);
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.number-wrap {
  margin-bottom: 32px;
  margin-left: 19px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.load-progress {
  color: #3d3d3d;
  font-size: 18vw;
  font-weight: 600;
  line-height: .6;
}

.preloader-load-text {
  color: #424242;
  font-size: 3vw;
  font-weight: 700;
  line-height: 1;
  position: absolute;
  top: 20px;
  bottom: auto;
  left: auto;
  right: 20px;
}

.global {
  display: none;
}

.nav-divider {
  width: 100%;
  height: 1px;
  background-color: var(--ivory);
  align-self: center;
}

.nav-divider.is--top {
  align-self: flex-start;
}

.nav {
  grid-column-gap: 40px;
  flex-direction: row;
  display: flex;
}

.about-subheading {
  opacity: .5;
  color: var(--ivory);
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 1em;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
}

.div-block-10 {
  padding-top: 107px;
}

.div-block-10.is--mobile {
  display: none;
}

.div-block-11 {
  box-shadow: none;
  background-color: #000;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-12 {
  height: 250px;
  opacity: 0;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.image {
  width: 6em;
  align-self: flex-start;
  margin-top: 20px;
  margin-left: 20px;
  font-size: 3vw;
  display: block;
}

.div-block-13 {
  transform: skew(0deg, -6deg);
}

.image-2 {
  height: 75px;
  margin-bottom: 0;
  display: block;
}

.paragraph {
  color: var(--ivory);
  letter-spacing: 1px;
  margin-bottom: 15px;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.2;
}

.div-block-14 {
  border: 1px solid var(--ivory-50);
  background-color: var(--ivory-5-2);
  color: var(--ivory);
  border-radius: 13px;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding: 14px 18px;
  font-size: 1.4em;
  font-weight: 600;
  line-height: 1.1;
  transition: background-color .2s;
  display: flex;
}

.div-block-14:hover {
  background-color: var(--ivory-20);
}

.button {
  border: 1px solid var(--ivory-50);
  color: var(--ivory);
  background-color: rgba(0, 0, 0, 0);
  border-radius: 7px;
  font-size: 1.25em;
  font-weight: 500;
  transition: all .2s;
}

.button:hover {
  background-color: var(--ivory);
  color: #454353;
}

.div-block-15 {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 16px;
  grid-auto-columns: 1fr;
  display: grid;
}

.right-align {
  text-align: center;
}

.certs-section {
  width: 75vw;
  max-width: 1200px;
  grid-column-gap: 75px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  padding: 7em 49px;
  display: flex;
}

.certs-section.is--hidden {
  display: none;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 16px 1fr 16px 1fr 16px 1fr 16px 1fr 16px 1fr;
}

.cert-badge-wrapper {
  background-color: var(--ivory-5-2);
  border: 1px solid rgba(255, 255, 255, .5);
  border-radius: 300px;
  padding: 15px;
  transition: background-color .2s;
}

.cert-badge-wrapper:hover {
  background-color: rgba(255, 251, 234, .3);
}

.bg-texture {
  width: 100%;
  height: 100%;
  opacity: .08;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-field {
  border: 1px solid var(--ivory-50);
  background-color: var(--ivory-5-2);
  color: var(--ivory);
  letter-spacing: 1px;
  border-radius: 9px;
  margin-bottom: 16px;
  padding-top: 22px;
  padding-bottom: 22px;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.1;
}

.text-field:focus {
  border-color: var(--ivory);
}

.text-field.is--textarea {
  padding-top: 13px;
  padding-bottom: 13px;
}

.field-label {
  color: var(--ivory);
  margin-bottom: 7px;
  font-size: 1.3em;
  font-weight: 500;
  line-height: 1.1;
}

.div-block-17 {
  width: 100%;
  height: 1px;
  background-color: var(--ivory-50);
}

.error-message {
  color: var(--ivory);
  letter-spacing: .5px;
  text-transform: uppercase;
  background-color: rgba(243, 91, 91, .37);
  border: 1px solid #ff9b9b;
  border-radius: 11px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
}

.text-block-2 {
  color: #ff9b9b;
  text-transform: none;
}

.success-message {
  height: 450px;
  border: 1px solid var(--ivory-50);
  background-color: var(--ivory-20);
  color: var(--ivory);
  letter-spacing: 1px;
  text-transform: none;
  background-image: url('../images/ContactBG.png');
  background-position: 0 0;
  background-size: auto;
  border-radius: 20px;
  padding-left: 49px;
  padding-right: 49px;
  font-size: 2em;
  font-weight: 500;
}

.text-block-3 {
  height: 100%;
  text-align: left;
  justify-content: center;
  align-items: center;
  line-height: 1.1;
  display: flex;
}

.copyright {
  color: var(--ivory);
  margin-bottom: 5px;
  font-size: 19px;
  font-weight: 600;
  line-height: 1.1;
}

.footer-logo {
  margin-bottom: 20px;
}

.footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 70px 22px 20px;
  display: grid;
}

.social-link {
  width: 35px;
  height: 35px;
  background-image: url('../images/ig.svg');
  background-position: 0 0;
  background-size: cover;
  transition: opacity .2s cubic-bezier(.165, .84, .44, 1);
}

.social-link:hover {
  opacity: .35;
}

.social-link.tw {
  background-image: url('../images/tw.svg');
}

.social-link.fb {
  background-image: url('../images/fb.svg');
}

.social-link.lin {
  background-image: url('../images/lin.svg');
}

.social-links {
  grid-column-gap: 15px;
  display: flex;
}

.social-subheading {
  opacity: .5;
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 1em;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.1;
}

.footer-socials {
  flex-direction: column;
  align-items: flex-end;
  padding-bottom: 5px;
  display: flex;
}

.address {
  color: rgba(255, 255, 255, .5);
  letter-spacing: .5px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.1;
}

.hero-small-pg {
  width: 45%;
  max-width: 45vw;
  color: var(--ivory);
  text-align: center;
  margin-top: .5em;
  font-size: 1.6em;
  font-weight: 500;
  line-height: 1.1;
  display: block;
}

.div-block-20 {
  text-align: left;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-21 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.contact-section {
  grid-column-gap: 75px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 2em 49px 4em;
  display: grid;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 300px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.heading {
  color: var(--ivory);
  font-weight: 800;
}

.text-block-4 {
  color: var(--ivory);
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.2;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-block-5 {
  align-self: center;
}

.partnets-section {
  width: 75vw;
  max-width: 1200px;
  grid-column-gap: 75px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  padding: 5em 49px 10em;
  display: flex;
}

.partnets-section.is--hidden {
  display: none;
}

.div-block-22 {
  grid-column-gap: 20px;
  flex-direction: row;
  justify-content: center;
  display: flex;
}

.services__grid {
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-rows: 1fr;
  justify-content: center;
  justify-items: stretch;
}

.services-section {
  width: 75vw;
  max-width: 1200px;
  grid-column-gap: 75px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  padding: 7em 49px;
  display: flex;
}

.services-section.is--hidden {
  display: none;
}

.services-cat-wrap {
  border: 1px solid var(--ivory-50);
  background-color: var(--ivory-5-2);
  border-radius: 13px;
  padding: 18px;
  transition: background-color .2s;
}

.services-cat-wrap:hover {
  background-color: var(--ivory-20);
}

.bold-text {
  color: var(--ivory);
}

.services__heading {
  color: var(--ivory);
  letter-spacing: .1px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 1.2em;
  line-height: 1.1;
}

.list {
  margin-bottom: 0;
  font-size: 1.1em;
  line-height: 1.3;
}

.div-block-24 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 15px;
  display: grid;
}

.about-subheading-copy {
  opacity: .5;
  color: var(--ivory);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 1em;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}

.services-watchdog {
  opacity: 1;
  color: rgba(255, 251, 234, .5);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}

.is--hidden {
  display: none;
}

.watchdog-logo {
  border: 1px solid var(--ivory-50);
  background-color: var(--ivory-5-2);
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.div-block-25 {
  height: 1px;
  background-color: var(--ivory-20);
}

.watchdog {
  flex-direction: column;
  display: flex;
}

.image-3 {
  width: 20vw;
  height: auto;
  max-width: 90vw;
  object-fit: contain;
}

@media screen and (max-width: 991px) {
  .div-block-2 {
    grid-column-gap: 5px;
  }

  .div-block-4 {
    grid-template-columns: 1fr auto;
  }

  .nav-link {
    font-size: 14px;
  }

  .nav__links {
    grid-column-gap: 15px;
  }

  .about-section {
    grid-column-gap: 40px;
  }

  .about-pg {
    font-size: 1.2em;
  }

  .about-heading {
    font-size: 2em;
  }

  .load-progress {
    font-size: 30vw;
  }

  .preloader-load-text {
    font-size: 6.5vw;
  }

  .image {
    font-size: 6vw;
  }

  .certs-section {
    width: 100vw;
  }

  .hero-small-pg {
    width: auto;
    max-width: none;
    font-size: 19px;
  }

  .contact-section {
    grid-column-gap: 40px;
  }

  .partnets-section {
    width: 100vw;
  }

  .services__grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .services-section {
    width: 100vw;
  }

  .image-3 {
    width: 50vw;
    height: 35px;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    width: 95%;
    margin-bottom: 12px;
  }

  .nav__links {
    flex-wrap: wrap;
    justify-content: flex-end;
  }

  .about-section {
    display: block;
  }

  .about-button {
    font-size: 1.2em;
  }

  .div-block-10 {
    display: none;
  }

  .div-block-10.is--mobile {
    padding-top: 0;
    display: block;
  }

  .div-block-14 {
    text-align: center;
    padding: 7px;
    font-size: 1.2em;
  }

  .div-block-14.logo {
    padding: 16px;
  }

  .right-align {
    text-align: left;
  }

  .hero-small-pg {
    width: 100%;
    font-size: 17px;
  }

  .contact-section {
    display: block;
  }

  .services__grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-block-24 {
    grid-template-columns: 1fr 1fr;
  }

  .image-3 {
    height: 30px;
  }
}

@media screen and (max-width: 479px) {
  .div-block-2 {
    grid-column-gap: 2px;
  }

  .div-block-4 {
    flex-direction: column;
    display: flex;
  }

  .nav-link {
    grid-column-gap: 8px;
    letter-spacing: .5px;
    border-bottom: 1px solid #fff;
    font-size: 4vw;
  }

  .link-indicator {
    width: 6px;
    height: 6px;
    border-radius: 2px;
    flex: none;
    display: none;
  }

  .nav__links {
    grid-column-gap: 3vw;
    grid-row-gap: 15px;
    flex-wrap: wrap;
    flex: 1;
    justify-content: center;
  }

  .about-section {
    padding-left: 18px;
    padding-right: 18px;
  }

  .about-pg {
    font-size: 1.2em;
  }

  .about-heading {
    font-size: 1.5em;
  }

  .number-wrap {
    margin-left: 0;
    right: 0;
  }

  .load-progress {
    text-align: center;
    font-size: 50vw;
  }

  .nav-divider {
    display: none;
  }

  .nav {
    justify-content: space-around;
  }

  .about-subheading {
    margin-bottom: .8em;
    font-size: 14px;
  }

  .div-block-14 {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 1em;
  }

  .div-block-14.logo {
    align-self: stretch;
  }

  .div-block-15 {
    grid-row-gap: 0px;
    grid-template-rows: auto 16px auto;
    grid-template-columns: 1fr;
  }

  .certs-section {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .div-block-17 {
    width: 1px;
    height: 16px;
  }

  .div-block-17.is--cert {
    display: none;
  }

  .footer {
    display: block;
  }

  .footer-socials {
    align-items: flex-start;
    margin-top: 20px;
    display: block;
  }

  .hero-small-pg {
    font-size: 13px;
  }

  .form {
    margin-top: 25px;
  }

  .contact-section {
    padding-left: 18px;
    padding-right: 18px;
  }

  .partnets-section {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .div-block-22 {
    grid-row-gap: 20px;
    flex-direction: column;
  }

  .services__grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
  }

  .services-section {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .div-block-24 {
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
  }

  .about-subheading-copy {
    margin-bottom: .8em;
    font-size: 14px;
  }

  .services-watchdog {
    margin-bottom: .8em;
    font-size: 20px;
  }

  .image-3 {
    height: 25px;
  }
}

#w-node-ff6e5b46-99bc-48ae-ffe6-5316c126387d-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_125f9234-5708-ba40-d20d-723ef592c42a-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-_18621da0-cf10-785b-363b-a3ddac2bd5e3-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: stretch;
}

#w-node-_557b3f1e-4ec0-ddef-d148-836a1c7ad0b7-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-_557b3f1e-4ec0-ddef-d148-836a1c7ad0b8-e1fb4873, #w-node-b96a8a64-c0cc-2b57-f8e0-ad9e15649894-e1fb4873, #w-node-_046fd69b-ec33-7a61-17ec-b6406fc86eb7-e1fb4873, #w-node-_513b210f-9ddb-14aa-5c91-7afa85ce6dc9-e1fb4873 {
  justify-self: stretch;
}

#w-node-a9dbf658-32c5-e625-51c1-d306eea59ffa-e1fb4873 {
  grid-area: span 1 / span 4 / span 1 / span 4;
  align-self: center;
  justify-self: center;
}

#w-node-_1b3cbd81-cd8c-65b8-64bb-6b28d9196913-e1fb4873, #w-node-_57eb5677-ec8f-2b2f-277c-981fe2d01cf9-e1fb4873, #w-node-_83c9b36e-b505-d961-ec93-ab4d15ddbc6f-e1fb4873, #w-node-fac46a62-d0f6-fee5-8b1c-0a4fa4d71662-e1fb4873, #w-node-_1f4d8b87-af5b-5e4f-ebd1-654f325e7a5a-e1fb4873, #w-node-_037231f0-2c96-9bc5-130e-42b2d6e1bcb3-e1fb4873, #w-node-d4a0f8de-3c42-2153-1e78-bf9757924214-e1fb4873, #w-node-_05905584-6aae-fb15-b337-a7e9dfb20583-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b53cfc39-7b8a-9caa-e44f-f22da763f03b-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_9455035d-75a1-b893-614d-c12f6e013fa4-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d064e40f-f9ca-40a9-fa2f-89ac625d0bc0-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_40b83c30-8258-1402-a875-427d917dd8e5-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6f0bd83c-bd7c-32ad-6ae0-a9afedd799dc-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-a53606f6-5212-219c-a4c4-e08b7480122d-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_084d0d17-4a70-d502-873a-fbc92ecb4b7a-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_4814bec3-3d3a-b34e-db56-752343d697d4-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a1f84fe7-2bee-5044-58a8-16dca04f4f97-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-f55fc503-4790-8022-85f8-f6af9db3b47d-e1fb4873, #w-node-_5d99213b-4bea-9c12-dc81-a6cbf8af4189-e1fb4873, #w-node-_82fc4b1f-ed44-5293-6ab3-6a1d23687137-e1fb4873, #w-node-_82fc4b1f-ed44-5293-6ab3-6a1d23687140-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e689a426-6f9b-d8bb-f21b-a688dc2ce763-e1fb4873 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
  justify-self: end;
}

#w-node-_94e02cbc-a90e-9a3e-c14b-be017eec9cea-e1fb4873 {
  align-self: end;
  justify-self: end;
}


